.layout-default{
  > h1, >h2, >h3{
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    &:not([class*="offset"]){
      margin-left: auto;
      margin-right: auto;    
    }
  }
  b{
    font-weight: 700;
  }

  > h1, > h2, > h3, > h4, > p, > .p, > ul{
    &:not([class*="col-"]){
      @extend .col-md-6;
      margin-left: auto;
      margin-right: auto;  
    }  

  }


  >p, > .p{
    margin-bottom: 1.5rem;
  }
  > p:first-child, .p:first-child, header:first-child{
    margin-top: 2.5rem;
  }
  h2{
    font-size: 3rem;
    body.rtl & {
      font-size: 3.8rem;
    }
  }

  >h2{
    text-align: center;
  }
  > header:not([class*="col-"]){
    @extend .col-md-7;
  }

  header{
    font-weight: 400;
    margin: 2.5rem auto;
  }
  > table, .table{
    th{
      @extend .h5;
      vertical-align: bottom;

    }

    td{
      padding-top: 5px;
      padding-bottom: 5px;
      vertical-align: top;
    }
  }



  blockquote:not([class*="style-"]){
      @extend .style-0;
  }


  aside{
    @include aside($gray, $layout-default-font-size-aside);
  }
  > aside{
    @extend .col-md-2;
    &:not(.right){
      float: left;
      @media (min-width: map-get($grid-breakpoints, md)){
        margin-left: 5%;
      }
    }
    &.right{
      float: right;
      @media (min-width: map-get($grid-breakpoints, 'md')){
        margin-right: 5%;   
      }
    }



  }
}